 
function setTranslateText(text)
{
  document.getElementById("source").value=text; 
}
 function getTranslateText(){
	 if(document.getElementById("result_box")!=null){
 return document.getElementById("result_box").innerText; 
	 }
	 return "";
 }